List:General Discussion« Previous MessageNext Message »
From:persant mpote Date:February 16 2006 3:29pm
Subject:APACHE 2.0 can't connect to MYSQL 5 when using PHP 5.1.2
View as plain text  
hi,
  since 3 days, i'm trying to connect to MYSQL 5.0.18 from php scripts using Apache et
Macromedia 2004 Dreamweaver.
  Could someone help me doing this?
  Best regard.

		
---------------------------------
 Nouveau : téléphonez moins cher avec Yahoo! Messenger ! Découvez les
tarifs exceptionnels pour appeler la France et l'international.Téléchargez
la version beta.
Thread
Stored procedure issue.DreamWerx14 Feb
  • Re: Stored procedure issue.Peter Brawley14 Feb
  • APACHE 2.0 can't connect to MYSQL 5 when using PHP 5.1.2persant mpote16 Feb
    • Re: APACHE 2.0 can't connect to MYSQL 5 when using PHP 5.1.2SGreen16 Feb
    • Re: APACHE 2.0 can't connect to MYSQL 5 when using PHP 5.1.2mysql16 Feb